<?php
define('HEADING_TITLE','Import costs for invoice %s');
define('BUTTON_NEW_CUSTOMER','Add new import costs');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_COMPANY','Company');
define('TABLE_HEADING_CITY','City');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_ADDED','Created');

